<div>
  <h1>Hello {{ title }}!</h1>
  <p>{{ foobar() }}</p>
  <ng-container *ngIf="someNumber > 0; then foo; else bar"></ng-container>
  <ng-template #foo>
    <p>{{ someNumber }}</p>
  </ng-template>
  <ng-template #bar>
    <p>{{ someNumberAbs }}</p>
  </ng-template>
  <p>{{ asJSON(someArray) }}</p>
  <ul>
    <li *ngFor="let item of someArray">{{ item }}</li>
  </ul>
</div>
